Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1741280 - RFE: mosh: epel8 build request
Summary: RFE: mosh: epel8 build request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mosh
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Chernyakhovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 16:33 UTC by Robbie Harwood
Modified: 2019-10-09 18:55 UTC (History)
2 users (show)

Fixed In Version: mosh-1.3.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 18:55:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Robbie Harwood 2019-08-14 16:33:00 UTC
Hi, I'd like to request epel8 builds for mosh.  These were provided for epel7, so hopefully there's no problem with doing so for epel8.  Per announcement on devel-announce, epel8 builds should now be possible.  Thanks!

Comment 1 Robbie Harwood 2019-09-04 18:45:02 UTC
Hi, any updates on this?  I've done epel8 builds for one of my own packages and can confirm the process works.

Comment 2 Alex Chernyakhovsky 2019-09-22 15:23:12 UTC
I've requested a branch for epel8: https://pagure.io/releng/fedora-scm-requests/issue/17048

Comment 3 Fedora Update System 2019-09-22 21:25:30 UTC
FEDORA-EPEL-2019-701b91dff9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-701b91dff9

Comment 4 Fedora Update System 2019-09-24 03:57:20 UTC
mosh-1.3.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-701b91dff9

Comment 5 Fedora Update System 2019-10-09 18:55:25 UTC
mosh-1.3.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.